div#gallery {
/*     background-image: url("../images/tiles/panel-435-top.gif");
    background-repeat: no-repeat;
    clear: both;
    overflow: hidden;
    width: 400px; */
}

div#gallery ul {
  list-style: none;
  padding: 5px 0 0 0;
}

div#gallery ul li {
  display: inline;
  margin: 0 0 0 0;
}

div#gallery ul li:last-child {
  margin: 0;
}
div#gallery img {
  padding:2px;
  border:1px solid #333;
  background-color:#666;
}

#preview{
  position:absolute;
  border:1px solid #000;
  background:#333;
  padding:5px;
  display:none;
  color:#fff;
  text-align: center;
  z-index:999999;
}
